Hacker News new | past | comments | ask | show | jobs | submit login

This was quite poorly communicated for pypi consumers of python libraries, you should switch to boto3 as stated in their readme for boto[1].

Be wary adventurer, while boto3 is super neat and a python3 treat, there unsteady footings beneath your feet (api differences).

1. https://github.com/boto/boto/blob/develop/README.rst




Boto3 does not support MWS. Pointing to a readme is totally not useful.

Until it does, either boto should be "fixed", or perhaps the MWS piece spun off.


That second paragraph is an awesome limerick.




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: